<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1410m000" xml:lang="es">
   <Header>
      <Title>Listar libros de activos (tffam1410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los libros de activos.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000056" role="manual">Activos y libros relacionados</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="anbr.f">
         <Header>
            <Title>Número de activo</Title>
         </Header>
         <FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="anbr.t">
         <Header>
            <Title>Número de activo</Title>
         </Header>
         <FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="aext.f">
         <Header>
            <Title>Extensión de activo</Title>
         </Header>
         <FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="aext.t">
         <Header>
            <Title>Extensión de activo</Title>
         </Header>
         <FuncDesc>El número de activo y la extensión del activo generan un identificador único para el activo de la compañía seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="book.f">
         <Header>
            <Title>Libro act.</Title>
         </Header>
         <FuncDesc>Identifica al libro asociado con el activo. Los códigos de libro permiten definir los libros utilizados por activos para registrar datos de transacciones. Cada activo debe contar como mínimo con una relación activo-libro.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="book.t">
         <Header>
            <Title>Libro</Title>
         </Header>
         <FuncDesc>Identifica al libro asociado con el activo. Los códigos de libro permiten definir los libros utilizados por activos para registrar datos de transacciones. Cada activo debe contar como mínimo con una relación activo-libro.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="screen.hcur">
         <Header>
            <Title>Divisa propia</Title>
         </Header>
         <FuncDesc>Una de las divisas base de la compañía en las que ERP LN registra y lista los importes.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>En un sistema multidivisa, se pueden definir hasta tres divisas propias:</ListIntro>
               <ListItem>La <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">divisa local</Link>
               </ListItem>
               <ListItem>Dos <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">divisas de listado</Link>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="cmnt.txt">
         <Header>
            <Title>Texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, hay un texto disponible.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>